security/ca-certificates - The NetBSD Packages Collection

Root CA certificates from the Mozilla Project

This package provides the certificates distributed by the Mozilla
Project and will, by default, install certificates trusted by the
Mozilla Project in the system OpenSSL certificate store.  Modification
of system configuration files is very irregular as pkgsrc should not
write anything outside of ${PREFIX}.

The sysadmin can configure the list of trusted certificates and also
add local certificates as needed by editing ca-certificates.conf and
re-running update-ca-certificates.

See also the mozilla-rootcerts and mozilla-rootcerts-openssl packages
for an alternative approach.

Build dependencies

lang/python39 lang/python39 pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfca-certificates-20200601nb1.tgz
NetBSD 8.0earmv7hfca-certificates-20200601nb1.tgz
NetBSD 8.0earmv7hfca-certificates-20200601nb1.tgz
NetBSD 8.0i386ca-certificates-20200601nb1.tgz
NetBSD 8.0i386ca-certificates-20200601nb1.tgz
NetBSD 8.0powerpcca-certificates-20200601nb1.tgz
NetBSD 8.0powerpcca-certificates-20200601nb1.tgz
NetBSD 8.0powerpcca-certificates-20200601nb1.tgz
NetBSD 8.0powerpcca-certificates-20200601nb1.tgz
NetBSD 8.0x86_64ca-certificates-20200601nb1.tgz
NetBSD 8.0x86_64ca-certificates-20200601nb1.tgz
NetBSD 9.0aarch64ca-certificates-20200601nb1.tgz
NetBSD 9.0aarch64ca-certificates-20200601nb1.tgz
NetBSD 9.0aarch64ca-certificates-20200601nb1.tgz
NetBSD 9.0alphaca-certificates-20200601nb1.tgz
NetBSD 9.0alphaca-certificates-20200601nb1.tgz
NetBSD 9.0alphaca-certificates-20200601nb1.tgz
NetBSD 9.0earmca-certificates-20200601nb1.tgz
NetBSD 9.0earmca-certificates-20200601nb1.tgz
NetBSD 9.0earmca-certificates-20200601nb1.tgz
NetBSD 9.0earmv6hfca-certificates-20200601nb1.tgz
NetBSD 9.0earmv6hfca-certificates-20200601nb1.tgz
NetBSD 9.0earmv6hfca-certificates-20200601nb1.tgz
NetBSD 9.0earmv7hfca-certificates-20200601nb1.tgz
NetBSD 9.0earmv7hfca-certificates-20200601nb1.tgz
NetBSD 9.0earmv7hfca-certificates-20200601nb1.tgz
NetBSD 9.0earmv7hfca-certificates-20200601nb1.tgz
NetBSD 9.0i386ca-certificates-20200601nb1.tgz
NetBSD 9.0i386ca-certificates-20200601nb1.tgz
NetBSD 9.0i386ca-certificates-20200601nb1.tgz
NetBSD 9.0mips64ebca-certificates-20200601nb1.tgz
NetBSD 9.0mips64ebca-certificates-20200601.tgz
NetBSD 9.0mips64ebca-certificates-20200601nb1.tgz
NetBSD 9.0mips64ebca-certificates-20200601nb1.tgz
NetBSD 9.0mips64ebca-certificates-20200601nb1.tgz
NetBSD 9.0powerpcca-certificates-20200601nb1.tgz
NetBSD 9.0powerpcca-certificates-20200601nb1.tgz
NetBSD 9.0powerpcca-certificates-20200601nb1.tgz
NetBSD 9.0powerpcca-certificates-20200601nb1.tgz
NetBSD 9.0sparc64ca-certificates-20200601nb1.tgz
NetBSD 9.0sparc64ca-certificates-20200601nb1.tgz
NetBSD 9.0sparc64ca-certificates-20200601nb1.tgz
NetBSD 9.0sparcca-certificates-20200601nb1.tgz
NetBSD 9.0sparcca-certificates-20200601.tgz
NetBSD 9.0sparcca-certificates-20200601nb1.tgz
NetBSD 9.0sparcca-certificates-20200601nb1.tgz
NetBSD 9.0x86_64ca-certificates-20200601nb1.tgz
NetBSD 9.0x86_64ca-certificates-20200601nb1.tgz
NetBSD 9.0x86_64ca-certificates-20200601nb1.tgz
NetBSD 9.0x86_64ca-certificates-20200601nb1.tgz
NetBSD 9.0x86_64ca-certificates-20200601nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.